<html>
<head>
<script>

function startCalc(){
interval = setInterval("calc()",1);}
function calc(){
one = document.autoSumForm.angsuran_pokok.value;
document.autoSumForm.jumlah.value = (one / 1305) ;}
function stopCalc(){
clearInterval(interval);}
</script>

</head>
<body bgcolor="#E6E6FA">
<form name='autoSumForm' >
<table border='0' width='100%'  height='45'  align='center' >
<tr>
<td><b>Nilai Token</b> </td>
<td  width="250" height='45'><input type='number' name='angsuran_pokok' style="text-align:right;"    onFocus="startCalc();" onBlur="stopCalc();" /></td>
</tr>
<tr>
<tr>
<td>Password</td>
<td  width="250" height='45'><input readonly type=text value='0' name='jumlah'  readonly> </td>
</tr>
<tr><td colspan='2'>
</td></tr>
</table>
</form>

</body>
</html>